.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c809.component_ContentDisplay_Content {
 } #c809 {margin-top: 10px;} #c810.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c824 hr {border-color: #000000;} #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c827 hr {
border-color: #000000;
} #c830.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c848.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c913.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c1030.component_ContentDisplay_Content {
 } #c1037.component_ContentDisplay_Content {
 } #c1038.component_ContentDisplay_Content {
 } #c1040.component_ContentDisplay_Content {
 } #c1041.component_ContentDisplay_Content {
 } #c1046.component_ContentDisplay_Content {
 } #c1046 hr {border-color: #000000;} #c1047.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c811.component_Layout_Table {
margin: 0px; padding: 0;  } #c811 table {
background: transparent;
margin: 40px 0 20px 0;
}
#c812.component_Layout_Table {
margin: 0px; padding: 0;  } #c812 h4 {
border-bottom: 1px solid #DEDEDE;
padding: 15px;
background-color: #F2F2F2;
}
#c821.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c825.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c837.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c842.component_Layout_Table {
margin: 0px; padding: 0;  } #c842 h4 {
border-bottom: 1px solid #DEDEDE;
padding: 15px;
background-color: #F2F2F2;
}
#c843.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c846.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c852.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c908.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c912.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c1014.component_Layout_Table {
margin: 0px; padding: 55px;  } #c1014.component_Layout_Table {
padding-bottom: 45px;
background: #ebebeb;
border-radius: 7px;
padding-top: 20px;
}
#c1014 .loan_info table {
width: 100%;
}
#c1014 .loan_info table tr td {
width: 100%;
display: block;
line-height: 1em;
}
#c1014 .loan_info table tr.b_repayment_amount_row td {
display: inline-block !important;
padding-top: 15px;
color: white;
}
#c1014 .loan_info table td select,
#c1014 .loan_info table td input[type="text"]{
height: 50px;
padding-left: 5px;
box-sizing: border-box;
border-radius: 5px;
border: 2px solid #d7d7d7;
font-size: 18px;
}
#c1014 .loan_info table td input[type="text"] {
padding-left: 10px;
}
#c1014 .loan_info table input[type="submit"] {
background: #00a3e1;
border: 0;
color: #fff;
text-transform: uppercase;
font-size: 14px;
padding: 15px;
width: 240px;
max-width: 100%;
font-weight: 600;
height: 60px;
border-radius: 7px;
cursor: pointer;
}
#c1014 .disclaimer {
display: none;
}
#c1014 .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
font: 35px 'Gotham-900';
background: none;
border: 0;
padding-left: 0;
width: 150px;
color:#ffd300 !important;
}
#c1014 .loan_info table tr.b_repayment_amount_row td:nth-child(2) {
padding-left: 15px;
box-sizing: border-box;
}
@media screen and (max-width: 1038px) {
#c1014.component_Layout_Table {
border-radius: 0;
padding-left: 15px;
padding-right: 15px;
}
}
#c1029.component_Layout_Table {
margin: 0px; padding: 0;  } td.c2 {
vertical-align:top!important;
} #c1036.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c1039.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} .component_Misc_LoanCalculator {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Misc_LoanCalculator .disclaimer
{
font-size: 12px;
margin-top: 10px;
}
#repayment_amount
{
//max-width: 155px;
}
.repayment_amount_cell
{
text-align: center; } #c915.component_Misc_LoanCalculator {
 } #c915 .loan_info {
background: #EBEBEB;
border-radius: 10px;
padding: 15px;
}
#c915 select, input[type=text] {
border: 1px solid #E6DFDF;
color: #666;
font-size: 14px;
padding: 2px;
}
td label {
font-size: 14px;
}
#c915 input[type=text] {
width: 200px;
}
#c915 select, input[type=select] {
width: 206px;
}
input#repayment_amount {
background: #ECCBCB;
}
.error {
color: red;
font-weight: bold;
display: block;
} .component_Misc_NewLoanCalculator {
margin: 0; margin: 0; padding: 8px 14px;  } div #loan-amount-text {
font-weight: 700 !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: auto !important;
position: static;
display: inline-block;
}
.loan_info table tr td {
width: 96%;
padding: 10px 0;
}
.loan_info table tr td label.lar-label:last-child {
margin-left: -20px !important;
}
#c1159 .loan_info table tr.b_repayment_amount_row #repayment-text .repayment-table-wrap tr td:first-child {
width: 65% !important;
}
@media screen and (max-width: 1100px) {
div.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td,
div.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 100% !important;
text-align: center !important;
}
div.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: 100% !important;
position: relative;
display: block;
}
}
@media screen and (max-width: 640px) {
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td,
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 100% !important;
text-align: center;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: 100% !important;
}
} @media screen and (max-width: 640px) {
.component_Misc_NewLoanCalculator .tab_menu li {
width: 100%;
margin-bottom: 1px;
}
} #c1060.component_Misc_NewLoanCalculator {
 } #c1060.component_Misc_NewLoanCalculator {
position: relative;
display: block;
box-sizing: border-box;
overflow: hidden;
}
.component_Misc_NewLoanCalculator
{
border-bottom-left-radius: 7px;
border-bottom-right-radius: 7px;
padding-top: 30px !important;
background: #ebebeb;
padding-left: 0;
padding-right: 0;
}
.component_Misc_NewLoanCalculator .tab_menu {
border-radius: 6px;
overflow: hidden;
padding-left: 0;
}
.component_Misc_NewLoanCalculator .tab_menu li {
width: 33.33%;
list-style: none;
display: inline-block;
float: left;
}
.component_Misc_NewLoanCalculator .tab_menu li .label {
background: #79797b;
text-transform: uppercase;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
font-size: 14px;
color: #fff;
font-weight: 600;
cursor: pointer;
}
.component_Misc_NewLoanCalculator .tab_menu li:hover .label {
background: #00a3e1;
color: #fff;
}
.component_Misc_NewLoanCalculator .tab_menu li.selected .label {
background: #fff;
color: #00a3e1;
}
.component_Misc_NewLoanCalculator .loan_info table td input[type="text"]{
width: auto;
height: auto !important;
padding-left: 5px;
box-sizing: border-box;
border-radius: 5px;
border: 2px solid #d7d7d7;
font-size: 18px;
}
.component_Misc_NewLoanCalculator div.slider {
width: calc(100% - 20px);
margin: 20px auto;
margin-top: 15px;
padding: 0; }
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
text-align: left !important;
padding-left: 20px !important;
}
#c1000 .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap tr:first-child {
display: block;
border-bottom: 1px solid #fff;
}
#c1014 table.repayment-table-wrap {
width: 70%;
margin: AUTO;
}
#c1014 #calculator_form .slider label.lar-label:last-child{
left: 97% !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td {
display: inline-block;
width: 62% !important;
float: none;
margin: 0;
padding: 20px 15px !important;
box-sizing: border-box;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 34% !important;
}
div#repayment-text * {
text-align: left !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: auto !important;
position: static;
display: inline-block;
}
.loan_info table tr td {
width: 96%;
padding: 10px 0;
}
.loan_info table tr td label.lar-label:last-child {
margin-left: -20px !important;
}
@media screen and (max-width: 1100px) {
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td,
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 100% !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: 100% !important;
position: relative;
display: block;
}
@media screen and (max-width: 740px) {
a#apply_url_link {
width: 90%;
}
}
}
@media screen and (max-width: 640px) {
.component_Misc_NewLoanCalculator .tab_menu li {
width: 100%;
margin-bottom: 1px;
}
}
.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c1116.component_Misc_Code {
 } #c1060 .tab_menu {display: none !important;} 
